<!doctype html>
<html lang="en">
<head>
   <style>
       .flex-column {
           display: flex;
           flex-direction: column;
 
           /* properti lainnya */
           width: 800px;
           height: 300px;
           padding: 20px;
           margin: 0 auto;
           border: 2px solid black;
           border-radius: 10px;
           background-color: #11C5C6;
       }
 
       .flex-row {
           display: flex;
           flex-direction: row;
           flex-grow: 1;
 
           /* properti lainnya */
           padding: 20px;
           margin: 5px;
           background-color: #FBDD1C;
           border: 2px solid black;
           border-radius: 10px;
       }
 
       .box {
           flex-grow: 1;
 
           /* properti lainnya */
           margin: 5px;
           border: 2px solid black;
           border-radius: 10px;
           background-color: #fe899a;
       }
   </style>
</head>
<body>
<div class="flex-column">
   <div class="flex-row">
       <div class="box"></div>
       <div class="box"></div>
       <div class="box"></div>
	   
   </div>
   <div class="flex-row">
       <div class="box"></div>
       <div class="box"></div>
       <div class="box"></div>
   </div>
</div>
</body>
</html>